livery = {
	-- Diffuse maps
	{"P51D_FUZ_FRONT", 0 ,"p51D_DIF_Fuz_Front",false};
	{"P51D_FUZ_REAR", 0 ,"p51D_DIF_Fuz_Rear",false};
	{"P51D_WING_L", 0 ,"p51D_DIF_L_Wing",false};
	{"P51D_WING_R", 0 ,"p51D_DIF_R_Wing",false};
	
	-- Roughness-Metallic maps
	{"P51D_FUZ_FRONT", ROUGHNESS_METALLIC ,"p51D_DIF_Fuz_Front_RoughMet",false};
	{"P51D_FUZ_REAR", ROUGHNESS_METALLIC ,"p51D_DIF_Fuz_Rear_RoughMet",false};
	{"P51D_WING_L", ROUGHNESS_METALLIC ,"p51D_DIF_L_Wing_RoughMet",false};
	{"P51D_WING_R", ROUGHNESS_METALLIC ,"p51D_DIF_R_Wing_RoughMet",false};
	
	-- BORT and Number maps.
	--[[
		These will help us get rid of all of those annoying BORT numbers.
		Let's keep these!
	]]--
	{"P51D_BORT_NUMBER_COCPIT_01", 0 ,"p51D_DIF_Fuz_Front",false};                 -- тактический номер, одноразрядный. номер самолета в группе. для канадского скина
	{"P51D_BORT_NUMBER_COCPIT_01", 2 ,"p51D_SPEC_Fuz_Front",false}; 
	{"P51D_BORT_NUMBER_COCPIT_01", ROUGHNESS_METALLIC ,"p51D_DIF_Fuz_Front_RoughMet",false}; 	-- расположение. на борту самолета в районе козырька остекления фонаря
	{"P51D_BORT_NUMBER_COCPIT_01", DECAL ,"empty",true};                           
	{"P51D_BORT_NUMBER_FRONT_10", 0 ,"p51D_DIF_Fuz_Front",false};                  -- тактический номер, двухразрядный. код группы, эскадрильи самолетов. стандарт USAF
	{"P51D_BORT_NUMBER_FRONT_10", 2 ,"p51D_SPEC_Fuz_Front",false}; 
	{"P51D_BORT_NUMBER_FRONT_10", ROUGHNESS_METALLIC ,"p51D_DIF_Fuz_Front_RoughMet",false}; 	-- расположение. на борту самолета посередине фюзеляжа, под подвижной частью фонаря кабины
	{"P51D_BORT_NUMBER_FRONT_10", DECAL ,"empty",true};                                   -- десятки
	{"P51D_BORT_NUMBER_FRONT_01", 0 ,"p51D_DIF_Fuz_Front",false};                  -- единицы
	{"P51D_BORT_NUMBER_FRONT_01", 2 ,"p51D_SPEC_Fuz_Front",false};
	{"P51D_BORT_NUMBER_FRONT_01", ROUGHNESS_METALLIC ,"p51D_DIF_Fuz_Front_RoughMet",false};
	{"P51D_BORT_NUMBER_FRONT_01", DECAL ,"empty",true};
	{"P51D_BORT_NUMBER_FRONT-2_10", 0 ,"p51D_DIF_Fuz_Front",false};                -- тактический номер, двухразрядный. код группы, эскадрильи самолетов.  для канадского скина
	{"P51D_BORT_NUMBER_FRONT-2_10", 2 ,"p51D_SPEC_Fuz_Front",false}; 
	{"P51D_BORT_NUMBER_FRONT-2_10", ROUGHNESS_METALLIC ,"p51D_DIF_Fuz_Front_RoughMet",false};	-- расположение. на борту самолета за подвижной частью фонаря кабины
	{"P51D_BORT_NUMBER_FRONT-2_10", DECAL ,"empty",true};
	{"P51D_BORT_NUMBER_FRONT-2_01", 0 ,"p51D_DIF_Fuz_Front",false};
	{"P51D_BORT_NUMBER_FRONT-2_01", 2 ,"p51D_SPEC_Fuz_Front",false};
	{"P51D_BORT_NUMBER_FRONT-2_01", ROUGHNESS_METALLIC ,"p51D_DIF_Fuz_Front_RoughMet",false};
	{"P51D_BORT_NUMBER_FRONT-2_01", DECAL ,"empty",true};
	{"P51D_BORT_NUMBER_REAR-2_10", 0 ,"p51D_DIF_Fuz_Rear",false};
	{"P51D_BORT_NUMBER_REAR-2_10", 2 ,"p51D_SPEC_Fuz_Rear",false};
	{"P51D_BORT_NUMBER_REAR-2_10", ROUGHNESS_METALLIC ,"p51D_DIF_Fuz_Rear_RoughMet",false};
	{"P51D_BORT_NUMBER_REAR-2_10", DECAL ,"empty",true};
	{"P51D_BORT_NUMBER_REAR-2_01", 0 ,"p51D_DIF_Fuz_Rear",false};
	{"P51D_BORT_NUMBER_REAR-2_01", 2 ,"p51D_SPEC_Fuz_Rear",false};
	{"P51D_BORT_NUMBER_REAR-2_01", ROUGHNESS_METALLIC ,"p51D_DIF_Fuz_Rear_RoughMet",false};
	{"P51D_BORT_NUMBER_REAR-2_01", DECAL ,"empty",true};
	{"P51D_BORT_NUMBER_TAIL_01", 0 ,"p51D_DIF_Fuz_Rear",false};                 -- тактический номер, одноразрядный. номер самолета в группе. стандарт USAF
	{"P51D_BORT_NUMBER_TAIL_01", 2 ,"p51D_SPEC_Fuz_Rear",false};-- расположение. на борту хвостовой части самолета 
	{"P51D_BORT_NUMBER_TAIL_01", ROUGHNESS_METALLIC ,"p51D_DIF_Fuz_Rear_RoughMet",false};
	{"P51D_BORT_NUMBER_TAIL_01", DECAL ,"empty",true};
	{"P51D_BORT_NUMBER_FIN_01", 0 ,"p51D_DIF_Fuz_Rear",false};                  -- дополнительный тактический номер, одноразрядный. номер самолета в группе. 
	{"P51D_BORT_NUMBER_FIN_01", 2 ,"p51D_SPEC_Fuz_Rear",false};                 -- расположение. на киле самолета 
	{"P51D_BORT_NUMBER_FIN_01", ROUGHNESS_METALLIC ,"p51D_DIF_Fuz_Rear_RoughMet",false};
	{"P51D_BORT_NUMBER_FIN_01", DECAL ,"empty",true};
	{"P51D_SERIAL_NUMBER_L_001", 0 ,"p51D_DIF_Fuz_Rear",false};                 -- серийный номер самолета. трехразрядный
	{"P51D_SERIAL_NUMBER_L_001", 2 ,"p51D_SPEC_Fuz_Rear",false};                -- расположение на киле самолета
	{"P51D_SERIAL_NUMBER_L_001", ROUGHNESS_METALLIC ,"p51D_DIF_Fuz_Rear_RoughMet",false};
	{"P51D_SERIAL_NUMBER_L_001", DECAL ,"empty",true};
	{"P51D_SERIAL_NUMBER_L_010", 0 ,"p51D_DIF_Fuz_Rear",false};
	{"P51D_SERIAL_NUMBER_L_010", 2 ,"p51D_SPEC_Fuz_Rear",false};
	{"P51D_SERIAL_NUMBER_L_010", ROUGHNESS_METALLIC ,"p51D_DIF_Fuz_Rear_RoughMet",false};
	{"P51D_SERIAL_NUMBER_L_010", DECAL ,"empty",true};
	{"P51D_SERIAL_NUMBER_L_100", 0 ,"p51D_DIF_Fuz_Rear",false};
	{"P51D_SERIAL_NUMBER_L_100", 2 ,"p51D_SPEC_Fuz_Rear",false};
	{"P51D_SERIAL_NUMBER_L_100", ROUGHNESS_METALLIC ,"p51D_DIF_Fuz_Rear_RoughMet",false};
	{"P51D_SERIAL_NUMBER_L_100", DECAL ,"empty",true};
	{"P51D_SERIAL_NUMBER_R_001", 0 ,"p51D_DIF_Fuz_Rear",false};
	{"P51D_SERIAL_NUMBER_R_001", 2 ,"p51D_SPEC_Fuz_Rear",false};
	{"P51D_SERIAL_NUMBER_R_001", ROUGHNESS_METALLIC ,"p51D_DIF_Fuz_Rear_RoughMet",false};
	{"P51D_SERIAL_NUMBER_R_001", DECAL ,"empty",true};
	{"P51D_SERIAL_NUMBER_R_010", 0 ,"p51D_DIF_Fuz_Rear",false};
	{"P51D_SERIAL_NUMBER_R_010", 2 ,"p51D_SPEC_Fuz_Rear",false};
	{"P51D_SERIAL_NUMBER_R_010", ROUGHNESS_METALLIC ,"p51D_DIF_Fuz_Rear_RoughMet",false};
	{"P51D_SERIAL_NUMBER_R_010", DECAL ,"empty",true};
	
	{"P51D_SERIAL_NUMBER_R_100", 0 ,"p51D_DIF_Fuz_Rear",false};
	{"P51D_SERIAL_NUMBER_R_100", 2 ,"p51D_SPEC_Fuz_Rear",false};
	{"P51D_SERIAL_NUMBER_R_100", ROUGHNESS_METALLIC ,"p51D_DIF_Fuz_Rear_RoughMet",false};
	{"P51D_SERIAL_NUMBER_R_100", DECAL ,"empty",true};

	-- Pilot maps
	--{"pilot_P51_patch", 0 ,"pilot_P51_patch",false};
	--{"pilot_P51_body", 0 ,"pilot_WWII",false}; 	
}

-- Thank you Reflected for letting me use this!

name = "RCAF P-51D-30"
